
.textslider {overflow:hidden; position: relative; width:100%; }

/* slideshow images (for most of the demos, these are the actual "slides") */
.gallery img { 
 
    position: absolute;     
    /* for slick: */
    position: relative;
    
    
    bottom: 0; left: 0px; 
    width: 100% !important; height:auto;  
    padding: 0; display: block;filter:none
}

.slick-dots {  list-style-type:none;
/*z-index: 500; position: absolute; bottom:  20px; 
left: 50%;
-ms-transform: translateX(-50% );
 transform: translateX(-50% ); 
   
background:transparent ; padding:7px 10px 10px 10px; margin: 0px 0px 0px 0px;*/
}


 ul.slick-dots {margin:auto;}
	
.slick-dots li {float:left;list-style-type:none; padding: 0px 4px 0px 0px; }
.slick-dots li  button  { display: inline-block; cursor: pointer; margin-right:4px;margin-bottom:0px;  

width:12px;height:12px;
border:none; 
border-radius: 50%;
-moz-border-radius:50%;
-webkit-border-radius:50%; 
text-indent:-9999px;
    background:var(--brand-midblue) !important;
}
.slick-dots li  button:hover { background:var(--brand-blue) !important;    }

.slick-dots li.slick-active  button {   background:var(--brand-blue) !important;   }
   
.slick-dots > * { cursor: pointer;}


.slick-slider-dots {text-align: center;
  position: absolute;
  bottom: 0px;
  width: 100%;
  z-index: 1 ; padding:7px 10px 10px 10px;}
  
 ul.slick-dots {  display:inline-block; padding-left:0px;}
 
 .carouselslider {position: relative;padding-bottom: 30px;}
 
.carouselslider .slick-slider-dots {  bottom: -12px; }


.slidecounter, .slidearrows {display:none; }

.slick-prev { text-indent:-9999px;display:none !important;}

.slick-next  { text-indent:-9999px; display:none !important;}


/* 
.slick-close  {display:none; border:none; 
position:absolute; z-index:600; 
top:  10px;
width:20px; height:20px;cursor:pointer;
background-color:transparent;
background-image:url('../images/icons/close.svg');
background-repeat:no-repeat;
background-size:auto  12px;
background-position:  center;
}

section:nth-of-type(odd) .slick-close {left:-10px; border-left:2px solid #000; border-top:2px solid #000; border-bottom:2px solid #000; }
section:nth-of-type(even) .slick-close {left:auto; right: -10px;  border-right:2px solid #000; border-top:2px solid #000; border-bottom:2px solid #000;}

.slick-close:hover ,.slick-close:focus   {background-image:url('../images/icons/close_hover.svg');}
 

section:nth-of-type(odd) .slick-close:hover {  border-left:2px solid #A020F0; border-top:2px solid #A020F0; border-bottom:2px solid #A020F0; }
section:nth-of-type(even) .slick-close:hover {  border-right:2px solid #A020F0; border-top:2px solid #A020F0; border-bottom:2px solid #A020F0;}
 */

.slide-element {}
.slide-element > div {padding: 20px 20px 170px 20px;position:relative;}



.slide-element img {
	margin:0;  
	display:block;
  width: auto;
  height: 100%;
/*  object-fit: contain;*/
  object-fit: cover;

}


.textslider div.readmore {
  position: absolute;

  height:49px;
  padding: 0 !important;
bottom: 90px; left: 0px; margin: 0; z-index: 199;
}



.textslider div.readmore a {margin-top: 0;width: calc(100% - 40px);left:20px;}
 
.textslider div.readmore a:hover {width: calc(100% - 38px);left:19px;}

.imageslides .slide-element img {width: 100%; height: auto; }
 
 
 .centerslides  .slide-element {}
 
.centerslides .slick-slide > div {  padding: 0px 0px 0px 0px; ;}
.centerslides .slide-element > div { }



.centerslides p {  text-align:center;}
.centerslides .slick-slide.current { }

.centerslides .slick-slide  { margin:0px 10px 0px 10px;} 

.centerslides  .slide-element >  div {  -moz-transform: scaleY(0.8);
-ms-transform: scaleY(0.8);
-o-transform: scaleY(0.8);
-webkit-transform: scaleY(0.8);

transform: scaleY(0.8);
opacity: 1;

background-color:var(--brand-lightblue); padding: 60px;  border-radius:5px;


-webkit-transition: all 250ms ease-in;

-ms-transition: all 250ms ease-in;

-moz-transition: all 250ms ease-in;

transition: all 250ms ease-in;
/*
text-indent:-9999999px;*/
  }
  
 

.centerslides  .slide-element >  div > div p  {-moz-transform: scaleY(1.2);
-ms-transform: scaleY(1.2);
-o-transform: scaleY(1.2);
-webkit-transform: scaleY(1.2);
transform: scaleY(1.2);
}
 

.centerslides .slick-center .slide-element > div{
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  -webkit-transform: scaleY(1);
  opacity: 1;
  transform: scaleY(1);

 background-color:#F0F0F0; padding: 60px;  border-radius:5px;
    text-indent:0px;
}
 
 
.centerslides  .slick-center .slide-element >  div > div p  {-moz-transform: scaleY(1);
-ms-transform: scaleY(1);
-o-transform: scaleY(1);
-webkit-transform: scaleY(1);
transform: scaleY(1);
}
 
 
.centerslides .slick-next  { text-indent:-9999px; display:inline-block !important;border:0; background-color: transparent;
position:absolute; z-index:200; 
right:0px; 
top: 0px;
width:10%; 
min-height:500px;cursor:pointer;
background-color:transparent;
background-image:none;
border: none;
}

.centerslides .slick-next:hover, .centerslides .slick-prev:hover {border:none; }

.centerslides .slick-prev  { text-indent:-9999px; display:inline-block !important;border:0; background-color: transparent;
position:absolute; z-index:200; 
left:0px; 
top: 0px;
width:10%;
min-height:500px;
cursor:pointer;
background-color:transparent;
background-image:none;
border: none;
}



.centerslides .slide-element > div {padding: 35px; height: 600px;position:relative;}


.centerslides .slide-element > div > div  {position:absolute; padding: 0px; top:  50%;width: calc(100% - 70px);
left: 50%;

  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50% );  }

  


 .centerslides1 .slick-slide {margin-right: -20px;}


.imageslides .slide-element div {padding: 0px 1px 0px 1px; }
.imageslides .slide-element div img {border-radius:5px;}
	



@media all and (min-width: 640px){

.textslider div.readmore a {width:auto; }
 
.textslider div.readmore a:hover {width:auto;}


}
 

@media all and (min-width: 960px){
	
	
.slide-element > div {padding: 50px 50px 170px 50px; padding: 50px 50px 150px 50px; /*height: 450px;*/}

.centerslides .slide-element  div {padding: 0px; }



.centerslides .slide-element > div {padding: 100px; height: 550px; }
 
.centerslides .slide-element > div > div  {width: calc(100% - 200px);}
 
.centerslides .slick-next  { width:120%; }


.centerslides .slick-slide  { margin:0px 15px 0px 15px;} 


.centerslides1  .slick-slide {margin-right: -70px;}
/*???
führt zu "zeilenumbruch" im slider, doppelte höhe....
 .slick-center.slick-slide + .slick-slide {margin-right: 0px;margin-left: 0px}*/
 
 .textslider div.readmore {bottom: 50px; left: 50px; }
	
	
.textslider div.readmore a {width:auto; left:1px;}
 
.textslider div.readmore a:hover {width:auto;left:0px;}


.imageslides .slide-element div {padding: 0px 5px 0px 5px; }

	
 
 .carouselslider {position: relative;padding:0px 0px 100px 0px;}
 
 
/*
.carouselslider { padding:0px 0px 100px 0px; }
.carouselslider.zitatslider { padding:0px 0px 0px 0px;}*/



	
.slick-dots {display:none !important; }


.slick-prev { text-indent:-9999px;display:inline-block !important;background-color: var(--brand-lightblue);
 border:0; 

position:absolute;z-index:200; 
 right: 100px;

bottom: 50px;

 width: 50px;

 height:42px;cursor:pointer; 
 
background-image:url('../images/arrow.svg');

background-repeat:no-repeat;

background-size:18px auto ;
 
background-position:  center;
border: 2px solid var(--brand-lightblue);
border-radius: 5px;
}


.slick-next  { text-indent:-9999px; display:inline-block !important;border:0; background-color:var(--brand-lightblue);
position:absolute; z-index:200; 

right:0px;  

bottom: 50px;
 width: 50px;

 height:42px;cursor:pointer; 
  transform: rotate(180deg);
background-image:url('../images/arrow.svg');

background-repeat:no-repeat;
 
background-size:18px auto ;
 
background-position:  center;
border: 2px solid var(--brand-lightblue) ;
border-radius: 5px;

}

.slick-next:hover {  }
.slick-prev:hover {  }



.slidecounter {display:none; position: absolute;background-color: #F0F0F0;
bottom: 50px;
right: 100px;
width: 50px; text-align:center; 
line-height: 49px; color: #791A4E;
z-index:21;
}


.slidearrows {display:block; position: absolute;
bottom: 0px;
right: 0px;
z-index: 20;
border-radius: 15px; /*wenn rechts unten sitzend*/
height: 50px;
width: 150px;}


.carouselslider .slide-controls {padding: 0px 0px 0px 0px;position:absolute; bottom: -20px; left: 50%; margin-left: -75px; width: 150px; 


}
 .carouselslider .slidecounter, .carouselslider .slidearrows {background-color:transparent !important;bottom: 0px;}



}



 
 
.tobii-zoom {
  display: block;}
 